12.2.5.1 DB Privilege Confirmation

(Doc ID 2317040.1)

Last updated on OCTOBER 12, 2017

Applies to:

Oracle Demantra Demand Management - Version 12.2.5.1 and later
Information in this document applies to any platform.

Goal

We'd like to confirm if the following two privileges are necessary for Demantra 12.2.5.1.  Our instance is Oracle 12c database, weblogic 12c and Demantra version 12.2.5.1. The two privileges we'd like to confirm as below:

SELECT ANY DICTIONARY
CREATE ANY CONTEXT

In Note 730883.1, it says "SELECT ANY DICTIONARY" is required for 11g but there is no mention of 12c.
In Note 1936904.1, it says "CREATE ANY CONTEXT" is required for installation but there is no mention if it's required for regular operations and patching.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms